<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2018-02-19UTC12:16:190">
        <body>
            <trans-unit id="backend_layout.example">
                <source>Example</source>
            </trans-unit>
            <trans-unit id="backend_layout.column.normal">
                <source>Normal</source>
            </trans-unit>

            <trans-unit id="amdsbear_hero.wizard.title">
                <source>Hero (BEAR)</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.wizard.desc">
                <source>Content Element for showcasing hero unit style content.</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize">
                <source>Size</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.normal">
                <source>normal</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.condensed">
                <source>condensed</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.expanded">
                <source>expanded</source>
            </trans-unit>
            <trans-unit id="amdsbear_hero.tt_content.herosize.fullsize">
                <source>fullsize</source>
            </trans-unit>


            <trans-unit id="amdsbear_alert.wizard.title">
                <source>Alert (BEAR)</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.label">
                <source>escalation level</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.0">
                <source>success</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.1">
                <source>danger</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.2">
                <source>warning</source>
            </trans-unit>
            <trans-unit id="amdsbear_escalation.I.3">
                <source>info</source>
            </trans-unit>
            <trans-unit id="wizards.newContentElement.amds_alert_title">
                <source>Alert</source>
            </trans-unit>
            <trans-unit id="amdsbear_alert.wizard.desc">
                <source>Color highlighted box. Useful for alerts or smiliar.</source>
            </trans-unit>

            <trans-unit id="amdsbear_menucard.wizard.title">
                <source>Menucard</source>
            </trans-unit>

            <trans-unit id="amdsbear_teaserbox.wizard.title">
                <source>Teaserbox</source>
            </trans-unit>

        </body>
    </file>
</xliff>
